@font-face {
  font-family: "hemi-head";
  src: url(./fonts/hemi_head_bd_it.ttf);
}

@font-face {
  font-family: "stoner";
  src: url(./fonts/Stoner_Demo.ttf);
}

:root {
  --primary--color: #FF7400;
  --blue--text--color: #be5600;
  --white--color: #fff;
  --black--color: #000000;
  --gray--color: #5c5c5c;
  --secondary--blue: #e0e0f9;
  --secondary--gray: #c7c7c7;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body::-webkit-scrollbar {
  width: 8px;
  font-family: sans-serif;
}

body::-webkit-scrollbar-thumb:hover {
  background: #999999;
}
body::-webkit-scrollbar-thumb {
  background: #979797bd;
  transition: all 0.5s ease;
  border-radius: 50rem;
}
body,
nav {
  overflow: overlay;
  font-family: sans-serif;
  background: #fff;
}
a,
li {
  text-decoration: none;
  list-style-type: none;
  color: var(--black--color);
}
ul,
p,
li {
  padding: 0;
  margin: 0;
}
a:hover {
  color: #000000;
}

.container--section {
  width: 65%;
  height: 100%;
  margin: auto;
}
/* NAV */

.burger {
  display: none;
  pointer-events: none;
}
nav {
  position: fixed;
  width: 100%;
  top: 0;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.205);
  height: 84px;
  z-index: 1000;
  left: 0;
  overflow-x: hidden;
}
.nav__div {
  width: 100%;
  flex-wrap: nowrap !important;
}
nav > .container--section {
  display: flex;
  align-items: center;
}
.ggg_logo {
  margin-right: 2rem;
  font-family: "stoner";
  font-size: 2.5rem;
  color: var(--primary--color);
}
.ggg_logo:hover {
  color: var(--primary--color);
}
.nav--first--col {
  display: flex;
  align-items: center;
}
.nav--second--col {
  display: flex;
  justify-content: flex-end;
}
.schedule__demo--btn {
  font-size: 18px;
  font-weight: 700;
  padding: 0.3rem 0.7rem;
  border-radius: 50rem;
  transition: all 0.2s ease;
  margin-top: 5px;
  margin-right: 2rem;
}
.schedule__demo--btn:hover {
  background: var(--primary--color);
  color: var(--white--color);
}

.pharmacy__login--btn {
  padding: 12px 20px;
  border: 2px solid var(--primary--color);
  border-radius: 8px;
  font-weight: 700;
  color: var(--primary--color);
  font-size: 18px;
  transition: all 0.2s ease;
}
.pharmacy__login--btn span {
  margin-right: 0.2rem;
}
.pharmacy__login--btn:hover {
  background: var(--primary--color);
  color: var(--white--color);
}

/* FIRST SECTION */
.first__section {
  min-height: 45vh;
  background: var(--primary--color);
  color: var(--white--color);
  margin-top: 84px;
  position: relative;
}
.first__section--col-1 h1,
.first__section--col-1 h5 {
  position: relative;
  left: 1%;
}
.first__section--col-1 {
  margin-top: 3rem;
}
.first__section--video {
  position: relative;
  right: 20%;
  top: 15%;
  max-width: 130%;
  object-fit: cover;
  height: 25.5rem;
}
.first__section--title {
  font-size: 34px;
  font-weight: 600;
  color: var(--white--color);
  position: relative;
  width: 85%;
}
.first__section--description {
  margin: 1rem 0 2rem 0;
  font-size: 20px;
}

.tracking__number {
  position: relative;
  max-width: 60%;
  height: 68px;
}
.track__button {
  position: absolute;
  right: 2%;
  color: var(--white--color);
  top: 50%;
  background: var(--primary--color);
  transform: translate(0, -50%);
  border: none;
  border-radius: 50rem;
  aspect-ratio: 1;
  width: 3.5rem;
}
.tracking__number i {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.track__input {
  width: 100%;
  height: 100%;
  border-radius: 50rem;
  transition: all 0.2s ease;
  font-weight: 500;
  border: none;
  outline: none;
  position: relative;
  font-size: 18px;
  padding: 36px 56px 12px 34px;
  box-shadow: 0 4px 8px rgba(6, 8, 9, 0.274);
}
:-moz-placeholder {
  color: rgba(110, 110, 110, 0.692);
}
::-webkit-input-placeholder {
  color: rgba(110, 110, 110, 0.692);
}
.track__label {
  position: absolute;
  left: 32px;
  width: 100%;
  top: 12%;
  pointer-events: none;
  color: var(--gray--color);
}
.track__label span {
  position: absolute;
  text-transform: uppercase;
  font-size: 15px;
  pointer-events: none;
  transition: 0.2s ease all;
  font-weight: 600;
}

.first__section--col-2 {
  height: 26rem;
  z-index: 2;
}

/* SVG CONTAINER */
.svg__container {
  position: relative;
  width: 100%;
  bottom: -1px;
}
.svg__container svg {
  width: 100vw;
  height: 100%;
}

/* SECOND SECTION */
.second__section {
  min-height: 90vh;
  display: flex;
  align-items: center;
}
.second__section > div {
  position: relative;
  top: 2.7rem;
}

.card--section {
  position: relative;
  bottom: 4rem;
}

.card__title {
  font-weight: 600;
  font-size: 2.7rem;
  width: 85%;
  margin-top: 5px;
  line-height: 56px;
}
.card__ul {
  display: flex;
  align-items: center;
  height: 5vh;
  margin-top: 3rem;
  position: relative;
  bottom: 0.5rem;
}
.card__ul p.active {
  color: var(--black--color);
  position: relative;
  bottom: 6px;
}
.card__ul p.active::after {
  content: "";
  position: absolute;
  width: 80%;
  height: 2px;
  background: var(--primary--color);
  left: 50%;
  transform: translate(-50%, 0);
  bottom: -6px;
}
.card__ul li {
  margin-right: 1.5rem;
  cursor: pointer;
  margin-bottom: 15px;
  color: var(--gray--color);
  font-weight: 600;
  font-size: 14px;
}
.card__ul p {
  padding: 2px 5px;
  border-radius: 5px;
  transition: all 0.2s ease;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.card__ul p:hover {
  background: var(--secondary--blue);
}

#first__card.active,
#second__card.active,
#third__card.active {
  display: flex;
}
#first__card,
#second__card,
#third__card {
  display: none;
}

.card__description {
  width: 82%;
}
.card__description h1 {
  font-size: 36px;
  font-weight: 600;
  margin-top: 0.2rem;
}
.card__description p {
  margin: 1.4rem 0 1rem 0;
  font-size: 16px;
  min-height: 4.5rem;
}

.second__section--btn {
  padding: 1.1rem 1.8rem;
  border-radius: 50rem;
  border: none;
  background: var(--primary--color);
  font-weight: 600;
  font-size: 15px;
}
.second__section--btn a {
  color: var(--white--color);
}
/* SECOND SECTION COL 2 */

.second__section--img {
  width: 95%;
  height: 100%;
  object-fit: cover;
  margin-top: 5px;
}

/* SECOND SECTION DOTS */

.second__section--dots {
  display: flex;
  justify-content: center;
  position: relative;
  top: 2rem;
}

.radio__container:first-child {
  margin-left: 0rem;
}
.radio__container {
  position: relative;
  margin-left: 1.5rem;
  margin-bottom: 2rem;
}
.radio__container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.checkmark {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 12px;
  aspect-ratio: 1;
  background: var(--secondary--blue);
  border-radius: 50%;
}
.radio__container input:checked ~ .checkmark {
  background: var(--primary--color);
}

/* THIRD SECTION */
.third__section {
  position: relative;
  height: auto;
  margin-bottom: 6rem;
}

/* THIRD SECTION COL 1 */
.third__section--col-1 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.third__section--svg {
  width: 80%;
}
.third__section--card {
  align-items: center;
  background: #e8f9ef;
  height: 500px;
}

/* THIRD SECTION COL 2 */
.third__section--col-2 {
  position: relative;
  right: 2.5rem;
}
.third__section--col-2 h1 {
  font-weight: 700;
  position: relative;
  bottom: 0.7rem;
  font-size: 43px;
}
.third__section--col-2 h6 {
  font-weight: 600;
  font-size: 18px;
  position: relative;
  top: 4px;
}
.third__section--col-2 p {
  font-size: 17px;
  position: relative;
  top: 17px;
  line-height: 24px;
}

/* FOURTH SECTION */
.fourth__section {
  min-height: auto;
  display: flex;
  padding: 9.6rem 0;
}
.fourth__section--container {
  height: 100%;
  align-items: center;
}
/* FOURTH SECTION COL 1 */
.fourth__section--img {
  width: 103%;
  height: 23rem;
  object-fit: cover;
}

/* FOURTH SECTION COL 2 */

.fourth__section--col-2 h1 {
  font-weight: 700;
  line-height: 50px;
  position: relative;
  bottom: 1rem;
  margin-left: 2.5rem;
}

.fourth__section--col-2 #fourth__section--sec--col {
  margin-left: 0;
}
.fourth__section--col-2 p {
  width: 85%;
  position: relative;
  bottom: 0.7rem;
  font-size: 18px;
  margin-left: 2.5rem;
}

.fourth__section--col-2 a {
  color: white;
  background: var(--primary--color);
  cursor: pointer;
  padding: 1.1rem 1.8rem;
  border-radius: 50rem;
  margin-left: 2.5rem;
  position: relative;
  top: 25px;
}

/* FIFTH SECTION */
.fifth__section {
  height: auto;
  background: #f1f8ff;
  padding: 3rem 0;
}
.fifth__section--title {
  text-align: center;
  font-weight: 600;
  font-size: 37px;
  margin: 7px 0 2rem 0;
}
.fifth__section--cards {
  width: 95%;
  margin: auto;
  display: flex;
  justify-content: space-between;
  position: relative;
  top: 5%;
  overflow: hidden;
}
.fifth__section--card {
  width: 300px;
  background: white;
  padding: 1.2rem 1rem;
  height: 220px;
  transition: all 0.2s ease;
  margin-bottom: 1.5rem;
  position: relative;
}
.fifth__section--card.active {
  height: 242px;
  position: relative;
  bottom: 20px;
}
.fifth__section--card.active h6 {
  position: relative;
  top: 4rem;
}
.fifth__section--card h3 {
  font-size: 16px;
  font-weight: 600;
}
.fifth__section--card p {
  position: relative;
  top: 3%;
}
.fifth__section--card h6 {
  position: absolute;
  bottom: 0.5rem;
  font-weight: 550;
  font-size: 15px;
}

/* DOTS */
.owl-dot span {
  background: var(--secondary--blue) !important;
  width: 13px !important;
  height: 13px !important;
}
.owl-dot.active span {
  background: var(--primary--color) !important;
}
/* SIXTH SECTION */
.sixth__section {
  min-height: 35vh;
  margin-top: 7.6rem;
  margin-bottom: 8rem;
  display: flex;
  align-items: center;
  position: relative;
}
.sixth__section--card {
  background: var(--primary--color);
  height: 330px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 13.5rem;
  color: var(--white--color);
  padding-top: 2rem;
}
.sixth__section--card h1 {
  position: relative;
  font-weight: 600;
}
.sixth__section--card p {
  margin: 1.5rem 0 1rem 0;
  width: 55%;
}

.sixth__section-img {
  margin-right: 0.5rem;
  width: 17%;
}
/* FOOTER */
footer {
  padding: 1rem 0;
  border-top: 2px solid var(--black--color);
  height: auto;
  position: relative;
}
.footer__col-1 {
  display: flex;
  margin-top: 1rem;
  font-size: 17px;
  justify-content: space-between;
}

.footer__col-1 ul p {
  font-weight: 600;
}
.footer__col-1 ul li {
  margin-bottom: 0.4rem;
  text-transform: capitalize;
}
.footer__col-1 ul li a {
  color: rgb(75, 75, 75);
}
.footer__col-1 ul li:first-child {
  margin-bottom: 0.6rem;
}

.footer__copyright {
  font-size: 15px;
  font-weight: 600;
  color: rgb(116, 116, 116);
  margin-top: 3px;
}
.footer__col-2 {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.footer__col-2 i {
  font-size: 2rem;
  color: var(--primary--color);
}
.footer__first--div {
  display: flex;
  flex-direction: column;
  height: 100%;
  align-items: flex-end;
  padding: 1rem 0 2.5rem 0;
}
.footer__first--div h4 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 0.6rem;
}
.footer__first--div a {
  font-size: 18px;
  font-weight: 600;
  color: var(--white--color);
  border-radius: 10px;
  transition: all 0.2s ease;
}

.footer__col-2--div {
  width: auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.footer__icons {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
.footer__col-2 .footer__icons a {
  margin-left: 0.8rem;
}
.footer__col-2 h6 {
  padding: 2rem 0 1rem 0;
  font-size: 18px;
  font-weight: 600;
  width: 48%;
}

/* UNDER FOOTER */
.under__footer {
  display: flex;
  align-items: center;
}
.ggg__footer--logo {
  margin-right: 32px;
  margin-right: 2rem;
  font-family: "stoner";
  font-size: 2.5rem;
}
/* MEDIA QUERY */
@media (max-width: 1486px) {
  .container--section {
    width: 91%;
  }
  .first__section--video {
    max-width: 100%;
  }
  .tracking__number {
    max-width: 45%;
  }
}

@media (max-width: 1091px) {
  .schedule__demo--btn {
    font-size: 16px;
    margin-right: 1rem;
  }
  .ggg_logo {
    margin-right: 1rem;
  }
}
@media (max-width: 1069px) {
  .container--section {
    width: 85%;
  }

  .first__section {
    min-height: auto;
    padding-bottom: 0;
  }
  .first__section--col-1 {
    width: 100%;
    margin-bottom: 5rem;
  }
  .first__section--title {
    font-size: 37px;
  }

  .first__section--col-2 {
    display: none;
  }

  /* SECOND SECTION */
  .second__section {
    padding: 2rem 0;
  }
  .second__section > div {
    top: 0;
  }
  .radio__container {
    margin-bottom: 0;
    bottom: 0;
  }
  .card--section {
    flex-direction: column;
    bottom: 0;
  }
  .card__title {
    font-size: 2.3rem;
    width: 100%;
  }
  .card__description {
    width: 100%;
  }
  .card__description h1 {
    font-size: 34px;
  }
  .second__section--col-1 {
    width: 100%;
  }
  .second__section--col-2 {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
  }
  .second__section--img {
    width: 60%;
    margin-left: 0;
    object-fit: cover;
  }
  .second__section--dots {
    position: relative;
    top: 1rem;
    margin-bottom: 1rem;
  }
  .second__section--btn {
    position: relative;
    bottom: 1.1rem;
  }

  /* THIRD SECTION */

  .third__section {
    height: auto;
    margin-bottom: 0rem;
    bottom: 0;
  }
  .third__section .container--section {
    width: 100%;
  }
  .third__section--card {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 3rem 0;
    margin: auto;
  }
  .third__section--col-2 {
    right: 0;
    width: 85%;
    margin-top: 3rem;
  }

  /* FOURTH SECTION */
  .fourth__section {
    padding: 0;
    padding-top: 2rem;
  }
  .fourth__section--container {
    flex-direction: column;
  }
  .fourth__section--img {
    width: 100%;
    height: auto;
    object-fit: contain;
  }
  .fourth__section--col-1,
  .fourth__section--col-2 {
    width: 100%;
    margin-bottom: 2rem;
  }
  .fourth__section--col-2 h1 {
    font-size: 40px;
  }
  .fourth__section--col-2 p {
    font-size: 15px;
  }
  .fourth__section--col-2 h1,
  .fourth__section--col-2 p {
    width: 100%;
    margin-left: 0;
  }

  /* FIFTH SECTION */
  .fifth__section--card {
    width: 100%;
    height: 230px;
  }

  /* SIXTH SECTION */
  .sixth__section {
    margin: 3rem 0 2rem 0;
  }
  .sixth__section > .container--section {
    width: 100%;
  }
  .sixth__section--card {
    height: 260px;
    padding: 0;
    align-items: center;
  }
  .sixth__section--card p {
    width: 100%;
    text-align: center;
  }
  .sixth__section-img {
    width: auto;
  }

  /*  */
  .fourth__section #section {
    flex-direction: column-reverse;
  }
  .fourth__section--col-2 a {
    margin-left: 0;
    margin-bottom: 1rem;
  }
  .fourth__section--col-1,
  .fourth__section--col-2 {
    margin-top: 1rem;
  }
  /*  */

  /* FOOTER */
  footer > div {
    flex-direction: column;
  }
  .footer__col-2 {
    align-items: flex-start;
    width: 100%;
  }
  .footer__col-1 {
    width: 100%;
    flex-wrap: wrap;
  }
  .footer__col-2--div,
  .footer__first--div {
    width: 100%;
  }
  .under__footer {
    position: relative;
    bottom: 0;
    flex-direction: row;
    margin: 2rem 0;
    right: 7px;
  }
}

@media (max-width: 993px) {
  .schedule__demo--btn {
    font-size: 16px;
    margin-right: 0.5rem;
    padding: 0.3rem 0.5rem;
  }
  .ggg_logo {
    margin-right: 0.5rem;
    font-size: 2rem;
  }
}
@media (max-width: 871px) {
  nav {
    overflow: visible;
    overflow-x: visible;
    z-index: 1000;
  }
  .burger {
    display: block;
    position: absolute;
    right: 3%;
    top: 29%;
    pointer-events: all;
  }
  .third__section--svg {
    width: 100%;
  }
  .first__section--title {
    font-size: 32px;
  }
  .first__section--title,
  .first__section--description {
    text-align: center;
    width: 100%;
  }
  .tracking__number {
    max-width: 80%;
    margin: auto;
  }
  .burger div {
    width: 25px;
    height: 3px;
    background: var(--black--color);
    margin: 5px;
    transition: all 0.3s ease;
  }
  .nav__div {
    transition: all 0.2s ease;
    display: block;
    width: 70%;
    transform: translateX(100%);
    flex-direction: column;
    position: absolute;
    top: 84px;
    height: 100vh;
    right: 0;
    background: #fff;
    z-index: 999;
  }
  .nav__div.active {
    transition: all 0.3s ease;
    transform: translateX(0%);
    opacity: 1;
  }
  .overlay {
    display: none;
    pointer-events: none;
  }
  .overlay.active {
    display: block;
    pointer-events: all;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(59, 59, 59, 0.582);
    width: 100%;
    height: 102vh;
    position: fixed;
    z-index: 998;
  }
  .nav--first--col {
    flex-direction: column;
  }
  .nav--first--col,
  .nav--second--col {
    width: 100%;
    justify-content: center;
    height: auto;
  }
  .pharmacy__login--btn,
  .schedule__demo--btn {
    margin: 1rem 0;
  }
  .pharmacy__login--btn {
    position: relative;
    right: 6px;
  }
  .line1.active {
    transform: rotate(-45deg) translate(-5px, 6px);
  }
  .line2.active {
    opacity: 0;
  }
  .line3.active {
    transform: rotate(45deg) translate(-5px, -6px);
  }
  .fifth__section--card {
    height: 250px;
  }
  .second__section--img {
    width: 80%;
  }
  .card__description p {
    margin: 1.4rem 0 2rem 0;
  }
  .second__section--img {
    width: 100%;
  }
}

@media (max-width: 480px) {
  .first__section--col-1 h1,
  .first__section--col-1 h5,
  .tracking__number {
    left: 10%;
  }
  .first__section .container--section {
    margin: 0;
  }

  .first__section--col-1 {
    margin-bottom: 2rem;
  }
  .third__section--svg {
    width: 150%;
  }
  .svg__container {
    left: 0px;
    bottom: -2px;
  }
  .svg__container svg {
    height: 2rem;
  }
  .tracking__number {
    max-width: 88%;
  }
  .footer__col-1 ul {
    width: 50%;
    margin-bottom: 2rem;
  }
  .footer__col-1 ul li a {
    font-size: 15px;
  }
  .footer__col-1 ul:last-child {
    margin-bottom: 0rem;
  }
  .fifth__section--card {
    height: 300px;
  }
}
@media (max-width: 425px) {
  .fifth__section--card p {
    font-size: 14px;
  }
  .fifth__section--card h3 {
    font-size: 14px;
  }
  .first__section--title {
    font-size: 32px;
  }

  .sixth__section--card div {
    text-align: center;
  }
  .footer__col-2 h6 {
    font-size: 20px;
  }
  .footer__first--div {
    align-items: center;
    padding: 0.5rem 0;
  }
  .footer__first--div a {
    width: 100%;
    text-align: center;
  }

  .footer__col-2 h6,
  .footer__icons {
    width: 100%;
    text-align: center;
  }
  .footer__icons {
    display: block;
  }
  .under__footer {
    right: 0;
    margin: 0;
    flex-direction: column;
    align-items: center;
  }
  .ggg__footer--logo {
    margin-right: 0;
    margin-bottom: 1.5rem;
  }
  .sixth__section--card div img {
    margin-bottom: 0.5rem;
    width: 45%;
    position: relative;
    top: 0%;
    height: 80%;
  }
  .sixth__section--card p {
    margin: 1rem 0;
  }
  .sixth__section--card h1 {
    font-size: 24px;
  }
  .nav__div {
    width: 90%;
  }
  /* FIRST SECTON */
  .first__section--title {
    text-align: center;
    width: 100%;
  }
  /* SECOND SECTION */
  .card__ul {
    justify-content: center;
  }
  .card__title {
    text-align: center;
  }
  .card__description h1 {
    text-align: center;
    font-size: 28px;
  }
  .card__description p {
    text-align: center;
  }
  .second__section--btn {
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
  }
  /* THIRD SECTION */
  .third__section--col-2 h1 {
    text-align: center;
    font-size: 32px;
  }
  .third__section--col-2 h6 {
    text-align: center;
    font-size: 16px;
  }
  .third__section--col-2 p {
    text-align: center;
    font-size: 14px;
  }
  /* FOURTH SECTION */
  .fourth__section--col-2 h1 {
    font-size: 32px;
    text-align: center;
    line-height: 40px;
  }
  .fourth__section--col-2 p {
    font-size: 16px;
    text-align: center;
  }
  .fourth__section--col-2 a#fourth__section--sec--col,
  .fourth__section--col-2 a {
    display: flex;
    margin: auto;
    align-items: center;
    justify-content: center;
    width: 70%;
  }
  .fourth__section {
    padding-top: 1rem;
  }
  .footer__first--div h4 {
    padding-bottom: 0.5rem;
  }
  .footer__col-2 i {
    font-size: 2.4rem;
  }
  .footer__icons #instagram {
    margin-right: 1rem;
  }
  .footer__icons #twitter {
    margin-left: 1rem;
  }
}
